<component name="libraryTable">
  <library name="support-v4-23.1.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/01ebc3b244516ad76c2583e485ab9aba0ea8ca76/output/jars/libs/internal_impl-23.1.1.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/01ebc3b244516ad76c2583e485ab9aba0ea8ca76/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/01ebc3b244516ad76c2583e485ab9aba0ea8ca76/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/android-sdk/sdk/extras/android/m2repository/com/android/support/support-v4/23.1.1/support-v4-23.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>